0 Пользователей и 1 Гость просматривают эту тему.
  • 15 Ответов
  • 2518 Просмотров
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Поставил версию 1.5.14. И ничего не работает.  >:(

В процессе установке писалось вот что:

Deprecated: Assigning the return value of new by reference is deprecated in W:\home\mysite\www\libraries\pattemplate\patTemplate.php  on line 1424

Deprecated: Assigning the return value of new by reference is deprecated in W:\home\mysite\www\libraries\pattemplate\patErrorManager.php on line 202
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Re: Установил на Denwerе и не работает
« Ответ #2 : 26.01.2010, 22:37:53 »
пробуй 1.5.15
Хорошо.
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Re: Установил на Denwerе и не работает
« Ответ #3 : 26.01.2010, 23:02:23 »
Все поставилось, спасибо.
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Re: Установил на Denwerе и не работает
« Ответ #4 : 26.01.2010, 23:29:07 »
Рано радовался при заходе в меню Шаблоны выдает:

Warning: require_once(W:\home\mysite\www\administrator\components\com_templates\admin.templates.html.php) [function.require-once]: failed to open stream: No such file or directory in W:\home\mysite\www\administrator\components\com_templates\controller.php  on line 60

Fatal error: require_once() [function.require]: Failed opening required 'W:\home\mysite\www\administrator\components\com_templates\admin.templates.html.php' (include_path='.;/usr/local/php5/PEAR') in W:\home\mysite\www\administrator\components\com_templates\controller.php on line 60
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Re: Установил на Denwerе и не работает
« Ответ #6 : 27.01.2010, 00:15:38 »
поставь  другую сборку денвера. наверно неудачная версия php внутри
Что-то какую версию Joomla не ставлю везде ошибки. Буду денвер менять.
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Re: Установил на Denwerе и не работает
« Ответ #7 : 27.01.2010, 00:29:46 »
поставь  другую сборку денвера. наверно неудачная версия php внутри
А где взять другую сборку денвера? Я скачал с сайта денвер.ру
*

effrit

  • Легенда
  • 8551
  • 949 / 9
  • effrit.com
Re: Установил на Denwerе и не работает
« Ответ #8 : 27.01.2010, 09:13:42 »
попробуй вот эту
http://slil.ru/28553814
старенькая, но я два года на ней без проблем роблю. одну библиотеку правда качал какую-то дополнительную, но чистаю Joomla должна встать без проблем.
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Re: Установил на Denwerе и не работает
« Ответ #9 : 27.01.2010, 11:50:21 »
попробуй вот эту
http://slil.ru/28553814
старенькая, но я два года на ней без проблем роблю. одну библиотеку правда качал какую-то дополнительную, но чистаю Joomla должна встать без проблем.
Поставил.
Работает, кроме меню Шаблоны, выдается

Warning: TemplatesController::require_once(F:\home\mysite\www\administrator\components\com_templates\admin.templates.html.php) [function.TemplatesController-require-once]: failed to open stream: No such file or directory in F:\home\mysite\www\administrator\components\com_templates\controller.php  on line 60

Fatal error: TemplatesController::require_once() [function.require]: Failed opening required 'F:\home\mysite\www\administrator\components\com_templates\admin.templates.html.php' (include_path='.;/usr/local/php5/PEAR') in F:\home\mysite\www\administrator\components\com_templates\controller.php on line 60
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Re: Установил на Denwerе и не работает
« Ответ #11 : 27.01.2010, 12:17:36 »
Так вот этот файл F:\home\mysite\www\administrator\components\com_templates\admin.templates.html.php почему то имеет расширение не "php",а "ph".
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Re: Установил на Denwerе и не работает
« Ответ #13 : 27.01.2010, 12:25:23 »
Угу, уже исправил.
*

YuraKo

  • Новичок
  • 23
  • 0 / 0
Re: Установил на Denwerе и не работает
« Ответ #14 : 03.02.2010, 16:02:25 »
Оказалось что там очень много файлов имею расширение "ph" вместо "php". Поиском забил и все исправил. Работает все.

Re: Установил на Denwerе и не работает
« Ответ #15 : 04.02.2010, 06:04:41 »
Так вот этот файл F:\home\mysite\www\administrator\components\com_templates\admin.templates.html.php почему то имеет расширение не "php",а "ph".
спасибо, такая же ситуация возникла, исправил благодаря посту=)
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Ошибочно нажал Включить SSL и сайт не работает (

Автор serjik

Ответов: 6
Просмотров: 8234
Последний ответ 08.11.2015, 23:27:39
от arfeka
Не получается зайти в админку сайта и не работает сайт

Автор Teacher_kodi

Ответов: 7
Просмотров: 1395
Последний ответ 12.02.2015, 07:06:30
от aspidy
При установке Joomla на хостинг не работает кнопка "далее"

Автор krovidey

Ответов: 11
Просмотров: 5416
Последний ответ 04.12.2014, 20:59:07
от василь
В админке не работает - Информация о системе в разделе помощь

Автор pekar666

Ответов: 4
Просмотров: 2613
Последний ответ 20.01.2014, 20:10:47
от oleh2012
Не работает IFrame на русскоязычном домене в домене рф Joomla 1.5

Автор s27

Ответов: 4
Просмотров: 1262
Последний ответ 16.01.2014, 18:55:38
от s27